SUM(1)

NAME
sum - sum and count blocks in a file

SYNOPSIS
sum file

DESCRIPTION
Sum calculates and prints a 16-bit checksum for the named file, and also prints the number of blocks in the file. It is typically used to look for bad spots, or to validate a file communicated over some transmission line.

SEE ALSO
wc(1)

DIAGNOSTICS
`Read error' is indistinguishable from end of file on most devices; check the block count.